Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Apache and tomcat errors in LMS

Hello,

We have a LMS 3.1 which show some errors in event viewer of Windows SO. I attach these errors.

What these errors mean?

Thanks

5 REPLIES
Community Member

Re: Apache and tomcat errors in LMS

I attach errors

Cisco Employee

Re: Apache and tomcat errors in LMS

These errors are caused by an integration bug between Apache and mod_ssl. Many customers see these (including us in our own lab), however, they are mostly harmless. Some customers report that when this occurs, Apache is no longer usable until Daemon Manager is restarted. In either event, these errors no longer occur in LMS 3.2.

Community Member

Re: Apache and tomcat errors in LMS

Thanks jclarke, but

How can I fix it in version 3.1?

Cisco Employee

Re: Apache and tomcat errors in LMS

There is no fix for 3.1. If you are seeing actual functionality impact, then I suggest you upgrade to 3.2. Most customers do not see any functionality impact, and simply ignore the errors.

Community Member

Re: Apache and tomcat errors in LMS

Thank you very much joe

212
Views
4
Helpful
5
Replies
CreatePlease to create content